Zlib context option listing

- « Zip context options

- Supported Protocols and Wrappers »

- PHP Manual
- Context options and parameters
- Zlib context option listing

# Zlib context options

Zlib context options — Zlib context option listing

### Description

Zlib context options are available for `zlib` wrappers.

### Options

`level`

  Used to specify the compression level (`0` - `9`).

### Changelog

Version | Description
--- | ---
7.3.0 | `level` has been added.